ReferenceSdkRustTypes
UsersGetByEmailOptions
Rust struct goodmem::api::UsersGetByEmailOptions: declaration, fields or variants, and implementations.
Struct UsersGetByEmailOptions
goodmem::api::UsersGetByEmailOptions
Query parameters and headers for users.get_by_email.
pub struct UsersGetByEmailOptions {
pub include_deleted: Option<bool>,
}Fields
include_deleted
pub include_deleted: Option<bool>
Permit an authorized read of a permanent tombstone
Wire name: includeDeleted.
Trait implementations
Clone(derived)Debug(derived)Default(derived)Serialize(derived)